# SPDX-License-Identifier: LGPL-2.1-or-later
#
# SPDX-FileCopyrightText: 2019 CERN

TRTL ?= ../../../..
TRTL_FW = $(TRTL)/software/firmware

all:

# Redirect all rules to MockTurtle
%:
	$(MAKE) -C $(TRTL_FW) M=$(shell /bin/pwd) $@
